@import url(rtestyle.css);
@import url(fcstyle.css);

@media screen {

html {
	margin: 0;
	padding: 0;
	overflow: scroll;
	}
body {
	margin: 0;
	padding: 0;
	color: #444444;
	background-color: #EEEEEE;
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 84%;
}

table { font-size: 1em;}
table#tmpltab {width: 100%;}
table#tmpltab td.tmpltdgche {text-align: left; width: 220px; border-right: 1px dotted grey;}
table#tmpltab td.tmpltddrte {text-align: left;border-top: 1px dotted grey;}


hr {
  	width:50%;
  	color: #980101;
  	margin-top: 4em;
  	margin-bottom: 4em;
	}

/* Formulaires 
*********************************************************************************/
fieldset, legend{
	border: 1px solid #ccc;
	background: #f3f3f3 url(img/fieldset.png) repeat-x left top;
	}
fieldset{padding: 2em 1em}
legend{padding: 0.5ex 1ex}

label {
 cursor: pointer;
 cursor: hand; /* MSIE*/
	}

input, textarea{
	padding: 3px;
	background: #fff;
	}
input, select, textarea{border: 1px solid #aaa}
input:focus, select:focus, textarea:focus{border: 1px solid #666}
input[type=submit], input[type=button], .buttons{border: 1px outset #986601}

/* Titres
*********************************************************************************/

h1 {font-size: 1.2em;}
h2 {font-size: 1em;}
h3 {font-size: 1em;}
h4 {font-size: 0.9em;}
h5 {font-size: 0.9em;}
h6 {font-size: 0.8em;}

h1, h1 a {color: #ae2573;}
h2, h2 a {color: #666666;}
h3, h3 a {color: #999999;}
h4, h4 a {color: #666666;}
h5, h5 a {color: #999999;}
h6, h6 a {color: #999999;}

div#contenu h1 {border-bottom: 2px dotted #CCCCCC; display: inline; line-height: 2em;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text-decoration:none;}
/* h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {font-style: italic;} */

h1 {margin: 0 0 0 0; padding: 0 0 0 0;}
h2 {margin: 0 0 0 0; padding: 0 0 0 0;}
h3 {margin: 0 0 0 0; padding: 0 0 0 0;}
h4 {margin: 0 0 0 0; padding: 0 0 0 0;}
h5 {margin: 0 0 0 0; padding: 0 0 0 0;}
h6 {margin: 0 0 0 0; padding: 0 0 0 0;}


/* Liens
****************************************************/

a[hreflang]:after{content: "\0000a0[" attr(hreflang) "]"}
a:link{
	color: #ae2573;
	background: transparent;
	text-decoration:none;
	}
a:visited{
	color: #ae2573;
	background: transparent;
	text-decoration: none;
	}
a:hover{
	color: #ae2573;
	background: transparent;
	text-decoration: underline;
	}
a img{
	text-decoration: none;
	border: none;
	}




/* Page
************************************************/
#page {
	text-align: left;
	width: 95%;
	margin: 10px auto 10px auto;
	position: relative;
	background: #fff;
	border: 2px solid #AAA;
	-moz-border-radius:6px;
	border-radius:6px;
	padding: 0;
}



/* Entete
*********************************************************************************/
div#entete{
	background: transparent url(img/fond_bandeau.jpg) no-repeat top right;
}

	div#entete #supbandeau {
		height: 1.5em;
	}

		div#entete #supbandeau #menusupbandeau {
			font-size: 0.9em;
		}

			div#entete #supbandeau #menusupbandeau ul{
			float:right;
			margin:0 5px 0 0;		
			list-style: none;
			vertical-align: middle;
			}
			div#entete #supbandeau #menusupbandeau li {
				float: left;
				margin:0;
				padding:0;
				padding-left: 0;
				display: block;
			}
				div#entete #supbandeau #menusupbandeau li a {
					text-decoration: none;
					padding:0;
					height:1.5em;
					color:#444;
				}
				div#entete #supbandeau #menusupbandeau li a:hover, 
				div#entete #supbandeau #menusupbandeau li#active a { 
					color:#000;
				}
				div#entete #supbandeau #menusupbandeau li a:hover {
					text-decoration: underline;
				}
				
				div#entete #supbandeau #menusupbandeau .menusupbandeaucur {color: #ae2573; font-style: italic;}

			div#entete #supbandeau p {
				margin:0 0 0 5px;
				padding:0;
				height:1.5em;
				font-size: 0.9em;
				color:#444;
			}

	div#entete #bandeau_ext{
		clear: both;
		/*height: 91px;*/
		background: transparent url(img/fleur_de_lys.gif) no-repeat right top;
	}	

		div#entete #bandeau_ext #bandeau_int{
			height: 91px;
			background: transparent url(img/titre_site.gif) no-repeat center;
		}
			div#entete #bandeau_int h1{
				height: 91px;
				margin: 0 0 0 10px;
				padding: 0;
				background: transparent url(img/logo_site.gif) no-repeat left center;
			}
	div#entete #infbandeau{
		clear: both;
		height: 1.5em;
	}

		div#entete #infbandeau #ariane {
			background-color:transparent;
			margin-left: 220px;
			margin-right: 220px;
		}
		div#entete #infbandeau #ariane a:link, div#entete #infbandeau #ariane a:visited  {color: #444444; text-decoration: none;}
		div#entete #infbandeau #ariane a:hover {color: #444444;text-decoration: underline;}
		div#entete #infbandeau #ariane .ariane_act {color: #ae2573;font-style: italic;}

		div#entete #infbandeau #selectlang {
			float: left;
			left:0;
			padding-left: 10px;
			width: 220px;
		}
		div#entete #infbandeau #selectlang #menulangue {
			text-align: left;
			margin: 0;
		}
			div#entete #infbandeau #selectlang #menulangue a:hover{
				background: transparent;
			}
			div#entete #infbandeau #selectlang #menulangue img.flag{
				padding-right: 7px;
			}
			div#entete #infbandeau #selectlang #menulangue img.arrow{
			}


		div#entete #infbandeau #logident {
			float: right;
			right:0;
			width: 220px;
			font-weight: bold;
			font-size: 0.9em;
		}

			

/* Colonne de gauche
*********************************************************************************/
div#colgauche{
	/* display: inline;  MSIE */
	width: 220px;
	margin: 0;
	background: url(img/fond_gauche.gif) left top repeat-x;
}

	div#colgauche #zonedate {
		text-align: center;
		font-size: 0.9em;
	}
	div#colgauche #zonecherche {
		text-align: center;
		font-size: 0.8em;
		padding-top: 10px;
	}
		div#colgauche  #zonecherche form#searchform{
			padding: 0;
			margin: 0;
		}
		#searchform input{
		font-size: 1em;
			padding: 1px;
			background-color: #eee;
			border: 1px solid #AAAAAA;
			}
		#searchform #q{
			width: 180px;
			padding: 2px 20px 2px 2px;
			background: #fff url(img/icones/loupe.gif) no-repeat right; /*3px center*/;
			}
	div#colgauche  #navigation ul{
		margin: 0;
		padding: 10px 0;
		list-style: none;
		}
		div#colgauche #navigation ul li{
			padding: 0;
			display: inline; /* MSIE */

			}
			div#colgauche #navigation ul li a {
				display: block;
				padding: 3px 3px 3px 15px;
				padding: 2px 2px 2px 16px;

				color: #000;
				background: transparent url(img/pict_menu.gif) no-repeat 6px center;
				text-decoration: none;
				}
				div#colgauche #navigation ul li a:hover{
					color: #fff;
					background: #ae2573 url(img/pict_menu.gif) no-repeat 6px center;
					}

			div#colgauche #navigation ul li.niv1cur{
				display: block;
				padding: 2px 2px 2px 16px;
				color: #FFF;
				background: #ae2573;
				font-style: italic;
				}
			div#colgauche #navigation ul li.niv1act a{
				display: block;
				padding: 2px 2px 2px 16px;
				color: #FFF;
				background: #ae2573;
				}
			div#colgauche #navigation ul li.niv1spc{
				display: block;
				padding: 0;
				margin: 0;
				color: #FFF;
				background: transparent url("img/separateur_menu.gif") no-repeat center center;
				}				


		div#colgauche #navigation  ul li.niv2,
		div#colgauche #navigation  ul li.niv2cur{
			padding: 0;
			display: inline; /* MSIE */
			}
			div#colgauche #navigation ul li.niv2 a,
			div#colgauche #navigation  ul li.niv2cur {
				display: block;
				padding: 2px 2px 2px 25px;
				color: #000;
				text-decoration: none;
				background: transparent;
				}
				div#colgauche #navigation  ul li.niv2 a:hover{
					color: red;
					background: transparent;
				}
		div#colgauche #navigation  ul li.niv2cur{
				color : red;
				font-style: italic;
			}

		div#colgauche fieldset, #colgauche legend{
			border: none;
			background: transparent;
		}
		div#colgauche fieldset{padding: 0}
		div#colgauche legend{padding: 0}

	div#colgauche  #zonadresse {
		padding: 0.5em;
		font-size: 0.9em;
		line-height: 1em;
	}
	div#colgauche  #zonelogo {
		text-align: center;
	}


/* Contenu
*********************************************************************************/
div#contenu{
	padding: 0 5px 0 5px;
	background: #FFFFFF;
	margin: 1px;
	width: auto;
}
	div#contenu #conthaut, #contenu #contbas {
	  	padding: 0;
	  	margin: 0;
	  	width: 100%;
	  	text-align:left;
	}
	/* wrapper pour MSIE */
	div#contenu #contgauchedroite {
		/*width: 99%;*/
		margin: 0;
		padding: 0;
		width: auto;
	}
		

		div#contenu #contgauchedroite #contdroite {
			float: right;
			margin: 0 0 0 10px;
			width: 300px;
			padding: 0;
			}
			div#contenu #contgauchedroite #contdroite h3 {
				margin:0;
				padding: 0;
							
			}
		div#contenu #contgauchedroite #contgauche{
			margin: 0 auto 0 auto;
			padding: 0;
			width: auto;
		}



	div#contenu p{ text-align: justify; }
	div#contenu blockquote{
		/*font-family: "Bitstream Vera Serif", "Times New Roman", Times, serif;*/
		/*border: 1px solid #816647;*/
		/*background: #D9BB7A url(img/blockquote.png) no-repeat left top;*/
		color: inherit;
		/*padding: 1.5ex 1.5em;*/
		margin-left: 1.5em;
		}
	div#contenu pre{
		border: 1px solid #000;
		padding: 1ex 1em;
		background: #333;
		color: #fff;
		font-size: 1.2em;
		}
	div#contenu code{
		font-family: monospace;
		font-size: 1.2em;
		}
/*
	div#contenu table{border-collapse: collapse}
		#contenu table td, #main table th{
			border: 1px solid #565248;
			padding: 0.5ex;
			}
		div#contenu table th{
			background: #aaa;
			color: #000;
			}
*/
	div#contenu .notice{font-size: 0.8em}


/* Pied de page
*********************************************************************************/
div#piedpage{
	clear: both;
	padding-top: 5px;
	margin: 0;
	background: #FFFFFF;
	border-top: 1px dotted #816647;
}

	div#piedpage #zonepieddedicace {
		float: right;
		right:0;
		width: 100px;
		font-weight: bold;
		text-align: center;
	}

	div#piedpage #zonepiedcontenu {
		/*float: left;*/
		left: 0;
		padding-left: 10px;
		font-size: 0.8em;
	}
	
	div#piedpage #zonepiedcontenu div {
		margin-top: 5px;
		
	}	
	div#piedpage #zonepiedcontenu a:link,
	div#piedpage #zonepiedcontenu a:visited
	{
		color: #444;
	}
	div#piedpage #zonepiedcontenu .menupiedcur{
		color: #ae2573;
		font-style: italic;
	}
	
	div#piedpage #zonepiedcontenu #misajour .misajour{
		font-style: italic;
	}

.zoneclear:after {
	content: ".";
	display: block;
	height: 10px;
	clear: both;
	visibility: hidden;
}
.zoneclear { display: block;}

/*
.zoneclear {
	clear: both;
	height: 1px;
}
*/

.clearfix:after {
	content: ".";
	display: block;
	height: 10px;
	clear: both;
	visibility: hidden;
}

.clearfix { display: block;}



/* Liste des sections sur partenaires
*********************************************************************************/
/*
dl#partenaires{
	margin: 1em 0;
	padding: 0;
	}
	dl#partenaires dt{
		position: relative;
		left: 0;
		top: 1.1em;
		width: 13em;
		font-weight: bold;
		color: #980101;
		font-size: 1.2em;
		}
	dl#partenaires dd{
		border-left: 1px solid #980101;
		margin: 0 0 0 14em;
		padding: 0 0 .5em .5em
		}
	dl#partenaires dd a img{border:1px solid #816647}
*/	

/* Style du sitemap avec abstract
************************************/
dl.csc-menu-4{

	}

dl.csc-menu-4 dt{

}

dl.csc-menu-4 dd{

}


	
/* Style du planet
*********************************************************************************/

#proposerArticle label{
	float:left;
	clear:both;
	width:200px;
	text-align:right;
	padding-right:5px
	}

.feed pre{ overflow: auto } /* Pour �iter que les pre trop longs cassent la page */
.feed div {padding: 0 5%} 	/* Un peu d'espace */

.feed .title{
	margin-top: 3em;
	margin: 2em 0 1em 0;
	color: #980101;
	background: transparent;	
	}
	/* Pour le "via machin" */ 
	.feed .title span{
		font-size:0.8em;
		font-style:italic
		}
		
/* Pour homog��ser les titres dans les billets */
.feed .clearfix h2, .feed .clearfix h3{
	font-size: 1.2em;
	margin: 2em 0 1em 0;
	color: #980101;
	background: transparent;
	}

/* Pour les dates */
.feed .date{
	border-bottom: 2px solid #910101;
	margin-top: 3em;
	margin-bottom: 0;
	text-align: right;
	letter-spacing: 0.1em
	}

/* Pour les vignettes de Biologeek */
.feed img{ 
  max-width: 95%;
}

/* Pour les vignettes de Biologeek */
.feed .vignette{ 
	float: left;
	margin: 5px;
	padding: 5px
	}



#menu_hide {
	background-position:-2px -24px;
/*	cursor: w-resize;*/
}
#menu_show {
	background-position:-25px -24px;
/*	cursor: e-resize;*/
}
#menu_hide:hover {
	background-position:-51px -24px;
}
#menu_show:hover {
	background-position:-74px -24px;
}

.togglebox {
	margin-left:10px;
        width:23px;
        height:23px;
        cursor: pointer;
        cursor: hand; /* MSIE*/
        float:left;
        background:url('/images/arrow_navtoggle.gif');
        background-repeat:no-repeat;
	border:1px solid transparent;
}

#csstoggle:hover {
	border:1px solid black;
}

#csstoggle {
	background-position:-28px 0px;
}



/* Caption images
*********************/

dd.csc-textpic-caption {
	font-style: italic;
	font-size: 0.85em;
	background-color: #EEEEEE;
	color: maroon;
}

.csc-linkToTop {
	text-align: right !important;
}

div#colgauche #zonedropfacs, 
div#colgauche #zonedropserv, 
div#colgauche #zonedroplabos {
	text-align: center;
	margin-bottom: 10px;
}

div#colgauche #zonedropfacs select, 
div#colgauche #zonedropserv select, 
div#colgauche #zonedroplabos select {
	padding: 1px;
	background: #fff;
	width: 180px;	
	font-size: 0.8em;
}
div#colgauche #zonedropfacs select:focus, 
div#colgauche #zonedropserv select:focus, 
div#colgauche #zonedroplabos select:focus {
	background: #eee;
	border: 1px solid red;
}






} /* fin media screen */





